[DualGinsu]
GinsuDecelFileName=car_073-exhaust_dec.gin
AEMSDecelVol= 16500
GinsuDecelVol= 28000
MinRPM= 1493
MaxRPM= 5388
FadeIn= 0.020000
FadeOut= 0.250000
DecelDeltaRPMThreshold= 120.000000
Unk0= 0
DecelAEMSMixLRPM= 0.350000
DecelGinsuMixLRPM= 0.750000
DecelAEMSMixSRPM= 0.750000
DecelGinsuMixSRPM= 0.100000
